Am Sat, 26 Aug 2006 09:14:15 -0400 schrieb Benji York:

> Yes it is.  That pre-release Python (2.4.4c0) has a bug in sgmllib that
> causes hangs.

Thanks, that explains it then.

> I suspect if you use Python 2.4.3 instead it'll begin working.

The manual tests do get through after installing 2.4.3. I've reconnected
the slave; could you please force a test run so we can be sure things work
in buildbot as well?

-- 
Thomas

_______________________________________________
Zope3-dev mailing list
Zope3-dev@zope.org
Unsub: http://mail.zope.org/mailman/options/zope3-dev/archive%40mail-archive.com

Reply via email to